recovery:
  state:
    round: 273
    hash: "e503bd83d9f3f5741f8aad4655f353251665bd61fb23ea7e1641e68dad462b78e5f46a3645a6d8ccbe6b4aeb545d87bd"
    timestamp: "2025-10-08T05:45:00.099694Z"
  bootstrap: null
  package: null
  stream: null
